﻿@charset "utf-8";
/* CSS Document */

/* --------------------------------------
　LAYOUT
--------------------------------------- */

.main_cont_kobetsu{
	padding: 0px 15px 0px 15px;
}

/*
#main_cont_entry{
	padding: 0px 5px 50px 5px;
}
*/

/* 書式 */
.kobetsu_title{
	padding:10px;
	font-size: 200%;
	line-height:130%;
	color: #333;
	overflow: hidden;
	border-bottom:2px solid #666;
	border-left:10px solid #666;
	min-height: 25px;
	height: auto !important;
	height: 25px;
}

.main_cont_kobetsu h2{
	padding: 10px 15px;
	font-size: 130%;
	margin:0px 0px 20px 0px;
	background-color:#666;
	color:#FFF;
}


.tech_p h3{
	padding: 3px 8px;
	font-size: 110%;
	border-left: 5px solid  #FC3;
	margin:0px;
}


.tech_p h4{
	padding:2px 10px;
	vertical-align:top;
	font-size: 100%;
	margin:0px 0px 8px 0px;
	color:#000;
	background-color:#eee;
}

.gaiyo{
	padding:10px;
	margin:10px 0px;
	font-size:85%;
	font-weight:100; 
	line-height:120%;
	border:1px solid #999;
}

.main_cont_kobetsu p{
	margin-bottom:0.5em;
}

.main_cont_kobetsu a[target="_blank"] {
	padding-right: 20px;
	background-image: url(/library/img/a_blank.png);
	background-repeat: no-repeat;
	background-position: right;
}



.list2 dl {
  width:100%;
}

.list2 dt {
	float:left;
	clear:left;
	width:10%;
	padding:5px 5px 5px 10px;
	border-top:1px #666 solid;
	text-align:center;
	line-height:110%;
}

.list2 dd {
	float:left;
	width:83%;
	padding:5px 5px 5px 10px;
	font-size:100%;
	line-height:110%;
}

.list2 p {
	padding:0px;
	margin:0px;
	font-size:85%;
	text-align:right;
}

.text_right{
	text-align:right;
}

.text_center{
	text-align:center;
}

.ind{
	background-color:#FC6;
	overflow: hidden;
	margin-bottom:10px;
	font-weight:bold;
	border-bottom:solid 1px #FC6;
	width:100%;
}

.ind_midashi{
	width:15%;
	float:left;
	padding:5px 0px 5px 15px;
	vertical-align:middle;
}

.ind_komoku{
	width:75%;
	padding:5px 0px 5px 10px;
	float:right;
	background-color:#FFF;
}

.ind_link{
	background-image:url(/library/img/submenu_text_bk.png);
	background-repeat:no-repeat;
	background-position:left;
	text-decoration: none;
	padding-left:25px;
	margin-right:50px;
}

.inq_link_r{
	background-image:url(/library/img/submenu_text_bk.png);
	background-repeat:no-repeat;
	background-position:right;
	text-decoration: none;
	padding-right:25px;
	margin-left:2em;
}
.tech_kobetsu{
	margin:0px 0px 50px 0px;
}

.tech_p_hirabun{
	font-size:90%;
	line-height:120%;
	margin-bottom:1.5em;;
	padding-left:5px;
}

/* tech_property 技術名英字　*/
.tech_titlee{
	font-size:80%;
	margin-right:30px;
	line-height:120%;
}
/* tech_property 研究者所属　*/
.tech_syozoku{
	line-height:120%; margin:5px 0px; font-size:90%;
}
/* tech_property 研究者氏名　*/
.tech_name{
	font-size:110%; font-weight:bold;
	margin-left:1em;
}

/* tech_gaiyo_j 新技術の概要（和文）　*/
.tech_gaiyo_j{
}

/* tech_gaiyo_e 新技術の概要（英文）　*/
.tech_gaiyo_e{
	margin-top:1em;
}


/* tech_property 開催時間　*/
.tech_time{
	font-size:80%;
	color:#F00;
	margin-right:1em;
}


/* tech_property 問い合わせコラム　*/
.inqt{
	background-color:#333;
	color:#FFF;
	font-weight:bold;
	padding:5px;
	margin-top:50px;
}
	
.inqn{
	margin:10px 0px 0px 30px;
}

.tech_pdf{
	font-size:85%; 
	font-weight:normal;
}
